DK API 文档

bilibili 05

15 个接口

GETfetch comment reply

GET https://dkai.store/api/v1/bilibili/web/fetch_comment_reply

1 积分 / 成功调用

参数位置要求说明
bv_idquery必填
rpidquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/bilibili/web/fetch_comment_reply?bv_id=VALUE&rpid=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch dynamic detail

GET https://dkai.store/api/v1/bilibili/web/fetch_dynamic_detail

1 积分 / 成功调用

参数位置要求说明
dynamic_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/bilibili/web/fetch_dynamic_detail?dynamic_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch dynamic detail v2

GET https://dkai.store/api/v1/bilibili/web/fetch_dynamic_detail_v2

1 积分 / 成功调用

参数位置要求说明
dynamic_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/bilibili/web/fetch_dynamic_detail_v2?dynamic_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch get user id

GET https://dkai.store/api/v1/bilibili/web/fetch_get_user_id

1 积分 / 成功调用

参数位置要求说明
share_linkquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/bilibili/web/fetch_get_user_id?share_link=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch live room detail

GET https://dkai.store/api/v1/bilibili/web/fetch_live_room_detail

1 积分 / 成功调用

参数位置要求说明
room_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/bilibili/web/fetch_live_room_detail?room_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch live streamers

GET https://dkai.store/api/v1/bilibili/web/fetch_live_streamers

1 积分 / 成功调用

参数位置要求说明
area_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/bilibili/web/fetch_live_streamers?area_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch live videos

GET https://dkai.store/api/v1/bilibili/web/fetch_live_videos

1 积分 / 成功调用

参数位置要求说明
room_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/bilibili/web/fetch_live_videos?room_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch one video

GET https://dkai.store/api/v1/bilibili/web/fetch_one_video

1 积分 / 成功调用

参数位置要求说明
bv_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/bilibili/web/fetch_one_video?bv_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch one video v2

GET https://dkai.store/api/v1/bilibili/web/fetch_one_video_v2

2 积分 / 成功调用

参数位置要求说明
a_idquery必填
c_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/bilibili/web/fetch_one_video_v2?a_id=VALUE&c_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch one video v3

GET https://dkai.store/api/v1/bilibili/web/fetch_one_video_v3

1 积分 / 成功调用

参数位置要求说明
urlquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/bilibili/web/fetch_one_video_v3?url=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch user collection videos

GET https://dkai.store/api/v1/bilibili/web/fetch_user_collection_videos

1 积分 / 成功调用

参数位置要求说明
folder_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/bilibili/web/fetch_user_collection_videos?folder_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch user dynamic

GET https://dkai.store/api/v1/bilibili/web/fetch_user_dynamic

1 积分 / 成功调用

参数位置要求说明
uidquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/bilibili/web/fetch_user_dynamic?uid=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch user post videos

GET https://dkai.store/api/v1/bilibili/web/fetch_user_post_videos

1 积分 / 成功调用

参数位置要求说明
uidquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/bilibili/web/fetch_user_post_videos?uid=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。